{% extends 'base.html' %}
{% load static %}
{% block css %}
<link rel="stylesheet" type="text/css" href="{% static 'css/home.css' %}">
<style>
#leftdiv
{
    min-width:20%;
    max-width:100px;
    height:1500px; 
    float:left;
}

#rightdiv
{
    min-width:60%;
    max-width:1400px;
    height:1500px; 
    float:right;
}
.size-etc
{
    min-width:70%;
    max-width:800px;
}
</style>
{% endblock css %}
{% block title %}
List film
{% endblock title %}
{% block content %}
    
    <!-- container -->
    <div style="height: 20px;"></div>
    <div class="container" style="max-width: 1500px;">
        <h2> <strong>Form Film</strong></h2>
        <form method="post">
        {% csrf_token %}
        {{ form.as_p }}
        <button type="submit">Done</button>
        </form>

    </div> 

    

{% endblock content %}
{% block script %}
{% endblock script %}
